Subject: bug#14794: 24.3.50; `w32-register-hot-key' does not work on Windows 7 64-bit

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Feb 2022 14:29:00 +0100

Eli Zaretskii <[email-masked]> writes:

> Unless someone knows a way around this (I searched for it, but didn't
> find any solutions, only complaints), I guess this will remain a
> "known bug".

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, there doesn't seem to be anything to be done
on the Emacs side -- or at least there wasn't eight years ago.

Is this still the case today?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no